cps-auth(1)

NAME
cps-auth - Perform OAuth2 authentication for cloudprint-service

SYNOPSIS
cps-auth

DESCRIPTION
The cps-auth provide a wrapper for entering the required OAuth2 credentials for cloudprint-service. It will prompt the user with a URL for claiming the printer, and wait for the process to complete. The credentials are stored for cloudprint-service. The command must be run as root.

FILES

/var/lib/cloudprint/authfile.json
    Credential storage location

SEE ALSO
cloudprint-service(7),cloudprint(1)